# Keycloak
KEYCLOAK_VERSION=24.0.4
KEYCLOAK_USER=admin
KEYCLOAK_PASSWORD=admin123
KEYCLOAK_DB_USER=keycloak
KEYCLOAK_DB_PASSWORD=keycloak123
KEYCLOAK_DB_NAME=keycloak

# Database
POSTGRES_VERSION=15
POSTGRES_DB=keycloak
POSTGRES_USER=keycloak
POSTGRES_PASSWORD=keycloak123

# Domains
KEYCLOAK_FRONTEND_URL=https://auth.yalarba.ru
DOMAIN_YALARBA=yalarba.ru
DOMAIN_BEGUSHIYBASHKIR=begushiybashkir.ru

# Internal
KEYCLOAK_HTTP_PORT=8080
KEYCLOAK_INTERNAL_PORT=8080